#Translated with MozillaTranslator version 5.02
#Sat Nov 13 06:08:37 CET 2004
plugindoc_label=plugindoc.mozdev.org
smartBrowsingURL=http\://www.mozilla.org/docs/end-user/internet-keywords.html
pluginStartupMessage=S'est\u00E0 iniciant el connector per al tipus
getNewThemesURL=http\://mozilla.org/themes/download/
more_plugins_label=Netscape.com
plugindoc_url=http\://plugindoc.mozdev.org/
more_plugins_url=http\://home.netscape.com/plugins/index.html
